LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
EventDescriptor.idl File Reference

Go to the source code of this file.

## Classes
service | EventDescriptor
| specifies an event binding for a document or a document content More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.